{% extends "index.html" %}
{% block content %}
<h2>User Id</h2>
<a href="{% url 'user' user.id %}">{{ user.id }}</a>

<h2>First Name</h2>
{{ user.firstname }}

<h2>Last Name</h2>
{{ user.lastname }}

<h2>Email</h2>
<a href="mailto:{{ user.email }}">{{ user.email }}</a>

<h2>Member of</h2>
<ul>
{% for m in user.member_of %}
  <li>
    <a href="{% url 'list' m.list.id %}">[{{ m.id }}] {{ m.list }}</a>
  </li>
{% endfor %}
</ul>
{% endblock content %}
